/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2011 FreeMacSoft. All rights reserved.
 */

"Version" = "wersja %@";

"Search" = "Znajdź";
"Delete" = "Usuń";
"Cancel" = "Anuluj";

"General" = "Ogólne";
"SmartDelete" = "SmartDelete";
"Updates" = "Uaktualnienia";

"Drop Apps Here" = "Upuść tutaj program";
"Searching Files" = "Szukam plików…";

"NoFilesFound" = "Nic nie znaleziono.";
"OneFileFound" = "Znaleziono 1 plik.";
"%i related files were found." = "Znaleziono powiązane pliki: %i.";
"%i related files were found (%@)." = "Znaleziono powiązane pliki: %i (%@).";

"Show Toolbar" = "Pokaż pasek narzędzi";
"Hide Toolbar" = "Ukryj pasek narzędzi";

"Reveal in Finder" = "Reveal in Finder";
"File Path" = "file path";
"File Size" = "file size";